@charset "utf-8";
/* =======================================

    commonElements

======================================= */

/* ------------------------------------
  web font + icon
------------------------------------ */
@import url("https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,500,700");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese");
@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: "icon_set";
    src: url("/img/fonts/icon_set.eot");
    src: url("/img/fonts/icon_set.eot#iefix") format("embedded-opentype"),
    url("/img/fonts/icon_set.ttf") format("truetype"),
    url("/img/fonts/icon_set.woff") format("woff"),
    url("/img/fonts/icon_set.svg#icon_set") format("svg");
}

/* ------------------------------------
  contents common
------------------------------------ */
html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    word-break: break-word;
}
html {
    height: 100%;
    color: #222;
    font-weight: normal;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
}
body {
    width: 100%;
    min-width: 1000px;
    height: 1000px;
    line-height: 1.6;

    -ms-font-feature-settings: "normal";
        font-feature-settings: "palt";
}
a:link {
    color: #222;
    text-decoration: none;
}
a:visited {
    color: #222;
    text-decoration: none;
}
a:active {
    text-decoration: none;
}
.cf:after {
    display: block;
    clear: both;
    content: "";
}

a {
    -webkit-transition: 200ms all ease-in-out;
            transition: 200ms all ease-in-out;
}
a:hover {
    opacity: .7;
}

p {
    font-size: 1rem;
}

header {
    width: 100%;
    height: auto;
}
.cont_base {
    margin: 0 auto;
    width: 980px;
    height: auto;
}
.cont_base_wrap {
    margin: auto;
    width: 1000px;
}
.pc_non {
    display: none;
}
.sp_non {
    display: inline;
}

@media only screen and (max-width: 768px) {
    body {
        min-width: 100%;
    }
    a:hover {
        opacity: 1;
    }
    .cont_base_wrap {
        margin: auto;
        padding: 0;
        width: 100%;
    }
    .pc_non {
        display: inline;
    }
    .sp_non {
        display: none;
    }
}

/* ------------------------------------
 common header
------------------------------------ */
#site_header .head_wrap {
    position: relative;
    margin: auto;
    padding: 15px 0;
    max-width: 1000px;
    width: 100%;
}
#site_header .head_wrap h1 {
    font-weight: 700;
    font-size: 1.75rem;
    font-family: "M PLUS Rounded 1c", sans-serif;

}
#site_header .head_wrap h1 small {
    display: block;
    margin-top: 0;
    color: #989898;
    font-size: 1.0625rem;
}
#site_header .head_wrap a.login {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
    padding: 6px 15px 5px 50px;
    min-width: 180px;
    width: auto;
    height: 45px;
    border: 3px solid #3967ce;
    border-radius: 5px;
    background: url(/img/icon_login.png) no-repeat center left 18px;
    background-size: 25px auto;
    color: #3967ce;
    text-align: center;
    font-weight: 500;
    font-size: 1.0625rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}

@media only screen and (min-width: 769px) {
    #site_header .head_wrap a.banner {
        position: absolute;
        top: 0;
        right: 200px;
        bottom: 0;
        display: block;
        margin: auto;
        width: 220px;
        height: 55px;
    }

    #site_header .head_wrap a.bus_event {
        position: absolute;
        top: 15px;
        right: 450px;
        bottom: 0;
        display: block;
        margin: auto;
        /* width: 150px; */
        height: 55px;
    }

    #site_header .head_wrap a.fusei_keiyu {
        position: absolute;
        top: 25px;
        right: 450px;
        bottom: 0;
        display: block;
        margin: auto;
        width: 150px;
        /* height: 55px; */
    }

    #site_header .head_wrap span.twitterIcon {
        position: absolute;
        top: 50px;
        right: 725px;
        bottom: 0px;
        display: block;
        margin: auto;
        width: 30px;
    }

    #site_header .head_wrap a.typhoon {
        position: absolute;
        top: 0px;
        right: 450px;
        bottom: 0;
        display: block;
        margin: auto;
        width: 216px;
        height: 63px;
    }

}
#site_header .head_wrap a.banner img {
    max-width: 100%;
}

#site_header .head_wrap a.bus_event img {
    max-width: 100%;
}

#site_header .head_wrap a.fusei_keiyu img {
    max-width: 100%;
}

#site_header .head_wrap a.typhoon img {
    max-width: 100%;
}

@media only screen and (max-width: 768px) {
    #site_header .head_wrap {
        padding: 15px 5%;
        border-top: 10px solid #3967ce;
        text-align: center;
    }
    #site_header .head_wrap a.login {
        display: none;
    }
    #site_header .head_wrap a.banner {
        position: block;
        top: 0;
        right: 200px;
        bottom: 0;
        display: block;
        margin: auto;
        width: 220px;
        height: 55px;
    }

    #site_header .head_wrap span.twitterIcon {
        position: block;
    }

    #site_header .head_wrap a.bus_event {
        position: block;
        top: 0;
        right: 200px;
        bottom: 0;
        display: block;
        margin: auto;
        padding: 10px; /* 0px, 0px, 0px, 0px; */
        width: 150px;
    }

    #site_header .head_wrap a.fusei_keiyu {
        position: block;
        top: 0;
        right: 200px;
        bottom: 0;
        display: block;
        margin: auto;
        padding: 10px; /* 0px, 0px, 0px, 0px; */
        width: 150px;
    }

    #site_header .head_wrap a.typhoon {
        position: block;
        top: 0;
        right: 200px;
        bottom: 0;
        display: block;
        margin: auto;
        padding: 10px; /* 0px, 0px, 0px, 0px; */
        width: 216px;
    }

}
/* ------------------------------------
 GlobalNav
------------------------------------ */
#global_nav {
    background: #3967ce;
}
#global_nav ul li span,
#global_nav ul li div {
    display: none;
}
#global_nav ul li a span {
    display: inline-block;
}
#global_nav ul {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-align-items: center; /* Safari etc. */
            align-items: center;
    -webkit-justify-content: space-between; /* Safari etc. */
            justify-content: space-between;
    margin: auto;
    min-width: 1000px;
    max-width: 1000px;
    width: 100%;
    border-right: 2px dotted #fff;
}
#global_nav ul li {
    align-self: stretch;
    border-left: 2px dotted #fff;
}
#global_nav ul li a {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-align-items: center; /* Safari etc. */
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    padding: 15px;
    min-width: 200px;
    width: auto;
    height: 100%;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 1.125rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}
.hover_drop {
    position: relative;
    z-index: 100;
    overflow: hidden;
    max-height: 0;
    height: auto;
    border-top: 1px solid #a4b9ee;
    background: #3967ce;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    text-align: center;
    font-weight: 500;
    font-family: "M PLUS Rounded 1c", sans-serif;
    -webkit-animation: SlideIn 2s forwards;
            animation: SlideIn 2s forwards;
}
@media only screen and (max-width: 768px) {
    #global_nav ul {
        display: block;
        min-width: auto;
        max-width: 100%;
        width: 100%;
        border: none;
    }
    #global_nav ul li {
        align-self: stretch;
        border: none;
        border-bottom: 1px dotted #fff;
    }
    #global_nav ul li.routebus.active {
        background: #3458a7;
    }
    #global_nav ul li.airplane.active {
        background: #3458a7;
    }
    #global_nav ul li:last-child {
        border-bottom: none;
    }
    #global_nav ul li a {
        position: relative;
        padding: 15px 40px 15px 20px;
        text-align: left;
    }
    #global_nav ul li a span {
        text-align: left;
        width: 100%;
    }
    #global_nav ul li a div {
        width: 100%;
    }
    #global_nav ul li a::after {
        position: absolute;
        top: 0;
        right: 20px;
        bottom: 0;
        display: inline-block;
        margin: auto;
        height: 1rem;
        color: #fff;
        content: "\e900";
        vertical-align: middle;
        text-transform: none;
        font-weight: normal;
        font-style: normal;
        font-variant: normal;
        font-size: 1.125rem;
        font-family: "icon_set";
        line-height: 1;
    }
    #global_nav ul li a.mega_show::after {
        content: "\e907";
        font-size: 1.25rem;
    }
    #global_nav ul li.active a.mega_show::after {
        content: "\e906";
        font-size: 1.25rem;
    }
    .hover_drop,
    .mega_drop {
        display: none !important;
    }
    #global_nav ul li.active div {
        position: relative;
        display: block;
        color: #fff;
    }
    #global_nav ul li.active div p {
        margin: 0 auto 20px;
        padding: 5px 3% 0 100px;
        min-height: 80px;
    }
    #global_nav ul li.active .cont_base_wrap {
        position: static;
    }
    #global_nav ul li.active div figure {
        position: absolute;
        top: 0;
        left: 3%;
        width: 90px;
        height: 80px;
    }
    #global_nav ul li.active div figure img {
        max-width: 80%;
        width: auto;
    }
    #global_nav ul li.active div .mega_close {
        display: none;
    }

    #global_nav ul li.active div ul {
        margin: 0 auto 20px;
        width: 90%;
    }
    #global_nav ul li.active div ul li {
        margin: 0 auto 10px;
        border: none;
    }
    #global_nav ul li.active div ul li a {
        display: block;
        height: auto;
        border: 1px solid #fff;
        font-size: 1rem;
    }
}
.hover_drop p,
.mega_drop p {
    margin: 15px auto;
    padding: 5px 10px;
    width: 980px;
    border-radius: 50px;
    background: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 1.2rem;
}

.hover_drop.routebus_hover p,
.mega_drop.routebus_mega p {
    color: rgba(76, 191, 95, 1);
}
.hover_drop.express_hover p {
    color: rgba(86, 164, 213, 1);
}
.hover_drop.airplane_hover p,
.mega_drop.airplane_mega p {
        color: rgba(230, 123, 166, 1);
}
.hover_drop.middledistance_hover p {
    color: rgba(172, 118, 195, 1);
}
.hover_drop.reserved_hover p {
    color: rgba(143, 139, 216, 1);
}
.mega_drop {
    position: relative;
    z-index: 99;
    overflow: hidden;
    max-height: 0;
    min-height: 282px;
    height: auto;
    border-top: 1px solid #a4b9ee;
    background: #3458a7;
    font-family: "M PLUS Rounded 1c", sans-serif;
    -webkit-animation: SlideIn 1s forwards;
            animation: SlideIn 1s forwards;
}
.mega_drop .cont_base_wrap {
    position: relative;
    padding: 20px 50px 20px 250px;
    min-height: 170px;
}
.mega_drop figure {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 30px;
    width: 240px;
    text-align: center;
}
.mega_drop figure img {
    max-width: 90%;
    width: auto;
}
.mega_drop button {
    position: absolute;
    top: 75px;
    right: 0;
    z-index: 1000;
    width: 2rem;
    height: 2rem;
    border: none;
    background: none;
    cursor: pointer;
}
.mega_drop > div {
    position: relative;
    margin: auto;
    max-width: 1000px;
}
.mega_close::after {
    display: inline-block;
    color: #fff;
    content: "\e906";
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 1.7rem;
    font-family: "icon_set";
    line-height: 1;
}
.mega_drop .cont_base_wrap ul {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    flex-flow: row wrap;
}
.mega_drop .cont_base_wrap ul li {
    margin-bottom: 10px;
    padding: 0 10px 0 0;
    width: 50%;
    height: auto;
}
.mega_drop .cont_base_wrap a {
    position: relative;
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-align-items: center; /* Safari etc. */
            align-items: center;
    -webkit-justify-content: left;
            justify-content: left;
    padding: 10px 40px 10px 15px;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 700;
    font-family: "M PLUS Rounded 1c", sans-serif;
}
.mega_drop .cont_base_wrap a::after {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    display: inline-block;
    margin: auto;
    height: 1rem;
    color: #fff;
    content: "\e900";
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 1rem;
    font-family: "icon_set";
    line-height: 1;
}
.mega_drop .cont_base_wrap a:hover {
    background: #fff;
    color: #3967ce;
    opacity: 1;
}
.mega_drop .cont_base_wrap a:hover::after {
    color: #3967ce;
}
@-webkit-keyframes SlideIn {
    0% {
        max-height: 0;
    }
    100% {
        max-height: 100%;
    }
}
@keyframes SlideIn {
    0% {
        max-height: 0;
    }
    100% {
        max-height: 100%;
    }
}
/* ------------------------------------
 common footer
------------------------------------ */
#site_footer {
    width: 100%;
}
#site_footer .footer_cont {
    padding: 30px 0;
    width: 100%;
    background: #2f3136;
}
#site_footer .footer_cont .logo_wrap {
    margin: 0 auto 30px;
}
#site_footer .footer_cont .logo {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 1.75rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}

#site_footer .footer_cont .logo span {
    display: block;
    color: #f6f8fa;
    font-size: 1.0625rem;
}

#site_footer .footer_cont .footer_nav {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-justify-content: space-between; /* Safari etc. */
            justify-content: space-between;
}

#site_footer .footer_cont .footer_nav ul {
    padding: 0 5px 0 10px;
    max-width: 25%;
    border-left: 1px solid #fff;
}

#site_footer .footer_cont .footer_nav ul li {
    margin: 0 auto 5px;
}

#site_footer .footer_cont .footer_nav ul li a {
    position: relative;
    display: inline-block;
    padding: 3px 0 3px 15px;
    color: #fff;
    font-size: .875rem;
}

#site_footer .footer_cont .footer_nav ul li a::before {
    position: absolute;
    top: 10px;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: url(/img/icon_s_arrow.png) no-repeat center left 4px #707070;
    color: #fff;
    content: "";
}

#site_footer .footer_cont .footer_nav ul li a.blank::after {
    display: inline-block;
    margin: 0 0 0 8px;
    color: #fff;
    content: "\e901";
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: .8rem;
    font-family: "icon_set";
    line-height: 1;
}

#site_footer .copyright {
    padding: 14px 0;
    text-align: center;
    font-size: .8125rem;
}
#site_footer .footer_cont a.login,
#site_footer .footer_cont a.banner {
    display: none;
}

@media only screen and (max-width: 768px) {

    #site_footer .footer_cont {
        margin: 0 auto;
        padding: 10px 3%;
    }
    #site_footer .footer_cont .logo {
        font-size: 1.3rem;
    }
    #site_footer .footer_cont .logo span {
        font-size: .8rem;
    }
    #site_footer .footer_cont .logo_wrap {
        margin: 0 auto;
    }
    #site_footer .footer_cont .footer_nav {
        display: none;
    }
    #site_footer .copyright {
        padding: 10px 0;
        font-size: .7rem;
    }
    #login {
        position: absolute;
        bottom: 10px;
        display: block;
        color: #fff;
    }
    #site_footer .footer_cont a.login {
        display: block;
        margin: 20px auto 10px;
        padding: 5px;
        width: 90%;
        border: 2px solid #fff;
        border-radius: 50px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        font-size: 1rem;
        font-family: "M PLUS Rounded 1c", sans-serif;
    }
    #site_footer .footer_cont a.banner {
        display: block;
        margin: 20px auto 10px;
        width: 80%;
    }
    #site_footer .footer_cont a.banner img {
        display: block;
        width: 100%;
    }
}
